Error Panel de Control al actualizar a WP 2.9

Inicio Foros WordPress Instalación / Actualización Error Panel de Control al actualizar a WP 2.9

Este debate contiene 5 respuestas, tiene 3 mensajes y lo actualizó  Top hace 8 años, 8 meses.

  • Autor
    Publicaciones
  • #15539

    Top
    Participante

    <p>Hola,<br />
    he realizado una actualizacion automatica hacia WP2.9 todo correcto pero me sale este error en el Dashboard, justo debajo de donde salen todos los datos del blog, entradas publicadas, borradores, etc…</p>
    <p>el error es este:<br />
    Warning: printf() [function.printf]: Too few arguments in /home/.jansenist/midominio/midominio.es/wp-admin/includes/dashboard.php on line 343</p>
    <p>He descargado WP2.9 a mi pc y he vuelto a subir el archivo dashboard.php pero nada sigue mostrandome el mismo fallo.</p>
    <p>Alguien sabe a que es debido y como solucionarlo??</p>
    <p>saludos!
    </p>

  • #35649

    imported_Fernando
    Participante

    Es un fallo de la traducción que ya hemos solucionado para la 2.9.1 definitiva.

  • #35653

    Top
    Participante

    osea que no le doy mas importancia??
    todo lo demas ira bien ?

    saludos!

  • #35660

    imported_Fernando
    Participante

    Si, es una pijada, ni te preocupes 😉

  • #35665

    CinealDia
    Participante

    es que la verdad, fue para mi un error actualizar a wordpress 2.9, muchos errores, demasiados

  • #35675

    Top
    Participante

    ok. gracias fernando, esperaremos a la 2.9.1
    un saludo

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest